PHP Handbuch
Zurück |  | Weiter

# SWFSoundInstance

(no version information, might be only in CVS)

SWFSoundInstance -- SWFSoundInstance Class

## Beschreibung

SWFSoundInstance objects are returned by the SWFSprite->startSound() and SWFMovie->startSound() methods.

## Class Members

### Methoden

SWFSoundInstance->loopCount()
SWFSoundInstance->loopInPoint()
SWFSoundInstance->loopOutPoint()
SWFSoundInstance->noMultiple()

Zurück | Zum Anfang | Weiter
SWFSound | Nach oben | SWFSoundInstance->loopCount()